Subject: Ticket Assigned - Splashfashions data erasure request - from Anet Dmello - request: EY3UBJUP
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 17:11:19 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Splashfashions data erasure request - from Anet Dmello - request: EY3UBJUP Hi Splashfashions (splashfashions.com),

My name is Anet Dmello, I've used your service in the past.
However, I'm now making the conscious decision to reduce my digital
footprint and as a result I ask you to please delete any personal data of
mine you have stored on your systems.

I have initiated this request myself and it was sent from my own personal
inbox (see From address of this email).
Would appreciate your cooperation and an email confirming when the deletion
has been completed.

My personal details are:

   - Name: Anet Dmello
   - Email: [email-masked]

Context: I received an email from your company on *2021 May 18* which
indicates your systems hold my personal data.

Companies: If you would like additional context and assistance to complete
this request, please visit the secured Mine for Business portal.
<https://api.saymine.com/user-request?existing=False&category=Computers &
Technology&experiment=False&actionId=EY3UBJUP&utm_source=product&utm_medium=email&utm_campaign=dsra&utm_content=splashfashions.com>

* Thanks, Anet Dmello Powered by Mine® Mine Request: EY3UBJUP *

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3881300